.page {
font-size: 13px;
color: #333;
line-height: 1.7em;
letter-spacing: 0.1em;
}
h2 {
padding-bottom: 30px;
margin-left: 25px;
}
.concept {
text-align: center;
width: 850px;
margin-right: auto;
margin-left: auto;
margin-bottom: 100px;
overflow: hidden;
}
.concept .box {
float: left;
width: 480px;
}
.concept .box .notes {
padding: 25px 35px 40px 10px;
}
.concept #facade { float: right; }
.public { margin-top: 35px; }
.public p {
float: left;
margin-right: 48px;
margin-bottom: 40px;
}
.public .right { margin-right: 0px; }



@media screen and (max-width: 768px) {

/*同じ*/
.page {
font-size: 14px;
color: #333;
line-height: 1.6em;
letter-spacing: normal;
}

h2 {
	width: 90%;
padding-top : 20px;
padding-bottom: 15px;
margin-left: 0;
margin-left: auto;
margin-right: auto;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 18px;
line-height: 1.6em;
color: #000;
}
.concept {
text-align: center;
width: 90%;
margin: 0 auto 30px;
overflow: hidden;
}
.concept .box {
float: none;
width: 100%;
margin: none;
}
.concept .box img {
width: 100%;
height: auto;
max-width: 480px;
}
.concept .box .notes {
	width: 100%;
padding: 0;
margin: 0px auto 30px;
}
.concept #facade { 
float: none;
margin-top: 25px;
width: 349px;
margin-left: auto;
margin-right: auto;
 }
.public { 
margin-top: 35px;
padding: 0px;
 }
.public p {
float: none;
margin-right: 0px;
margin-left: 0px;
margin-bottom: 20px;
text-align: center;
}
.public p img {
	width: 94%;
	height:auto;
	margin: 0 auto;
	max-width: 400px;
}
.public .right { margin-right: 0px; }
	
	}
